## debian-gis 0.0.12

=== debian/changelog ===
debian-gis (0.0.12) unstable; urgency=medium

  * tasks/devel:
    - Add python-mapbox-vector-tile
    - Drop libosmium-dev
  * tasks/osm:
    - Drop osmjs
  * tasks/workstation:
    - Add mapcode

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 11 Nov 2016 11:50:11 +0100

debian-gis (0.0.11) unstable; urgency=medium

  * tasks/devel:
    - Add libgeoapi-java
    - Change cf-python dependency to python-cf suggestion
  * tasks/web:
    - Update pgrouting dependency for postgresql 9.6.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Sep 2016 12:41:28 +0200
