=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-gis
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>,
           Andreas Tille <tille@debian.org>,
           Bas Couwenberg <sebastic@debian.org>
Section: misc
Priority: extra
Build-Depends-Indep: blends-dev (>= 0.6.15)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/blends/projects/gis.git
Vcs-Git: https://anonscm.debian.org/git/blends/projects/gis.git
Homepage: https://pkg-grass.alioth.debian.org/

Package: gis-tasks
Architecture: all
Depends: tasksel
Description: Debian GIS tasks for tasksel
 This package provides Debian GIS tasks in tasksel.
 .
 These tasks are described in detail at
 http://blends.debian.org/gis/tasks/

Package: gis-data
Section: metapackages
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: gmt-dcw,
 gmt-gshhg-low
Suggests: gmt-gshhg-full,
 gmt-gshhg-high
Description: Debian GIS data
 This metapackage will install some packages providing data that can
 be used by different GIS applications.

Package: gis-devel
Section: metapackages
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: grass-dev,
 libcgal-dev,
 libcitygml-dev,
 libcv-dev,
 libcvaux-dev,
 libdap-dev,
 libemos-dev,
 libepr-api2-dev,
 libepsilon-dev,
 libfreexl-dev,
 libfyba-dev,
 libgctp-dev,
 libgdal-dev,
 libgeo-google-mapobject-perl,
 libgeo-googleearth-pluggable-perl,
 libgeo-gpx-perl,
 libgeo-proj4-perl,
 libgeographic-dev,
 libgeoip-dev,
 libgeos++-dev,
 libgeos-dev,
 libgeotiff-dev,
 libgmt-dev,
 libgps-dev,
 libgrib2c-dev,
 libgrits-dev,
 libgts-dev,
 libhdf4-alt-dev,
 libhdf4-dev,
 libhdf4g-dev,
 libhdf5-dev,
 libhdf5-mpi-dev,
 libhdf5-mpich-dev,
 libhdf5-openmpi-dev,
 libhdf5-serial-dev,
 libhe5-hdfeos-dev,
 libhighgui-dev,
 libkml-dev,
 liblas-c-dev,
 liblas-dev,
 liblwgeom-dev,
 libmapnik-dev,
 libmapserver-dev,
 libmarble-dev,
 libnetcdf-c++4-dev,
 libnetcdf-cxx-legacy-dev,
 libnetcdf-dev,
 libnetcdff-dev,
 libogdi3.2-dev,
 libopencv-calib3d-dev,
 libopencv-contrib-dev,
 libopencv-core-dev,
 libopencv-dev,
 libopencv-features2d-dev,
 libopencv-flann-dev,
 libopencv-gpu-dev,
 libopencv-highgui-dev,
 libopenscenegraph-dev,
 libopenthreads-dev,
 libosmgpsmap-1.0-dev,
 libosmium2-dev,
 libosmpbf-dev,
 libossim-dev,
 libpdal-dev,
 libproj-dev,
 libprotozero-dev,
 libqgis-dev,
 librasterlite2-dev,
 libreadosm-dev,
 librttopo-dev,
 libsaga-dev,
 libsfcgal-dev,
 libshp-dev,
 libspatialindex-dev,
 libspatialite-dev,
 libterralib-dev,
 libudunits2-dev,
 paraview-dev,
 pktools-dev,
 python-cligj,
 python-geohash,
 python-geojson,
 python-liblas,
 python-mapbox-vector-tile,
 python-modestmaps,
 python-pysal,
 python-rtree,
 python3-cligj,
 python3-geojson,
 python3-rtree,
 ruby-hdfeos5,
 ruby-netcdf
Suggests: libgeoapi-java,
 libkmlframework-java,
 liblaszip-dev,
 libmapcache-dev,
 libossimgui-dev,
 libossimplanet-dev,
 libossimplanetqt-dev,
 libwms-dev,
 python-cf
Description: Geographic Information Systems (GIS) development
 This task sets up your system for GIS development.

Package: gis-gps
Section: metapackages
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: foxtrotgps,
 gpsbabel,
 gpsd,
 gpsd-clients,
 gpsman,
 gpstrans,
 gpx2shp,
 marble,
 mtkbabel,
 navit,
 navit-gui-gtk,
 obdgpslogger,
 openbmap-logger,
 qlandkartegt,
 qmapshack
Suggests: gpscorrelate,
 gpscorrelate-gui,
 gpsdrive,
 navit-graphics-gtk-drawing-area
Description: GPS related programs
 Set of Debian packages which are dealing with GPS devices
 and data.

Package: gis-osm
Section: metapackages
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: gir1.2-osmgpsmap-1.0,
 gosmore,
 gpsprune,
 gpxviewer,
 imposm,
 jmapviewer,
 josm,
 libgeo-coder-osm-perl,
 libgeo-osm-tiles-perl,
 libjs-leaflet,
 libjs-mgrs,
 libjs-openlayers,
 libjs-proj4,
 libosmpbf-java,
 maptool,
 merkaartor,
 mkgmap,
 mkgmap-splitter,
 mkgmapgui,
 nik4,
 node-carto,
 node-mgrs,
 node-proj4,
 node-rbush,
 openstreetmap-carto,
 osm2pgrouting,
 osm2pgsql,
 osmcoastline,
 osmctools,
 osmium-tool,
 osmosis,
 osmpbf-bin,
 python-imposm-parser,
 python-osmapi,
 python-overpass,
 python-overpy,
 python-pyosmium,
 python3-osmapi,
 python3-overpass,
 python3-overpy,
 qlandkartegt,
 rel2gpx,
 routino,
 sosi2osm,
 tilecache,
 tilestache,
 viking
Suggests: alacarte-map-server,
 cascadenik,
 creepy,
 gebabbel,
 gpscorrelate,
 gpscorrelate-gui,
 josm-plugins,
 libjs-openlayers3,
 libosm-gary68-perl,
 libreadosm-dev,
 node-kosmtik,
 node-leaflet-hash,
 node-openlayers,
 node-osmium,
 openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square,
 osmembrane,
 osmium-contrib,
 osrm,
 osrm-tools,
 qmapcontrol,
 routino-www,
 sjjb-map-icons,
 tkosm
Description: OpenStreetMap related programs
 Set of Debian packages which are dealing with OpenStreetMap
 data.

Package: gis-remotesensing
Section: metapackages
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: dans-gdal-scripts,
 gdal-bin,
 libepr-api2-dev,
 libgdal-dev,
 libossim-dev,
 ossim-core,
 otb-bin,
 otb-bin-qt,
 python-epr,
 python-gdal,
 python-mipp,
 python-mpop,
 python-pycoast,
 python-pykdtree,
 python-pyorbital,
 python-pyresample
Suggests: adore-doris,
 best,
 bestgui,
 doris,
 eolisa,
 getorb,
 giant,
 gmtsar,
 googleearth-package,
 gsdview,
 imcorr,
 mapready,
 nco,
 ncview,
 nest,
 netcdf-bin,
 openev,
 opticks,
 ossim-gui,
 ossim-package-support,
 ossim-planet,
 ossim-planet-qt,
 ossim-plugins,
 points2grid,
 polsarpro,
 pyaps,
 python-bufr,
 roipac,
 snaphu,
 varres
Description: Remote sensing and earth observation
 Debian packages which are dealing with Remote Sensing (for instance
 Synthetic Aperture Radar -- SAR)
 processing (interferometry, polarimetry, data visualization, etc) and
 earth observation.

Package: gis-statistics
Section: metapackages
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: hyantesite,
 r-cran-deldir,
 r-cran-fields,
 r-cran-mapdata,
 r-cran-mapproj,
 r-cran-maps,
 r-cran-raster,
 r-cran-sp,
 r-cran-spatstat,
 r-cran-spdep
Suggests: r-cran-gpclib,
 r-cran-gstat,
 r-cran-pbsmapping,
 r-cran-tripack
Description: Statistics with geographical data
 Set of Debian packages which are useful for doing statistics
 with geographical data.

Package: gis-web
Section: metapackages
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: cgi-mapserver,
 libapache2-mod-mapcache,
 mapcache-tools,
 mapproxy,
 mapserver-bin,
 python-mapscript,
 python-owslib,
 pywps,
 qgis-server,
 routino-www,
 tilecache,
 tilestache,
 twms
Suggests: mapcache-cgi,
 musmap,
 node-kosmtik,
 php-mapscript,
 postgresql-9.6-pgrouting,
 pycsw,
 tilemill,
 tinyows
Description: Present geographic information via web map server
 Debian packages which are dealing with geographical information
 to be presented for the web on so called map tile servers.  These
 are pretty useful when trying to setup an OpenStreetMap tile server
 but not restricted to OpenStreetMap data only.

Package: gis-workstation
Section: metapackages
Architecture: all
Depends: gis-tasks (= ${binary:Version})
Recommends: avce00,
 e00compr,
 epsilon-bin,
 gdal-bin,
 geographiclib-tools,
 geoip-bin,
 geotiff-bin,
 gmt,
 gpsmanshp,
 grace,
 grass,
 h5utils,
 hdf4-tools,
 hdf5-tools,
 libfreexl1,
 libgdal-dev,
 libgdal-grass,
 libgeo-point-perl,
 libgeographic-dev,
 libjts-java,
 liblas-bin,
 libshp-dev,
 mapcode,
 mapnik-utils,
 ogdi-bin,
 openscenegraph,
 osgearth,
 ossim-core,
 pdal,
 pktools,
 postgis,
 postgresql-comparator,
 pprepair,
 prepair,
 proj-bin,
 python-affine,
 python-descartes,
 python-fiona,
 python-gdal,
 python-geolinks,
 python-geopandas,
 python-mapnik,
 python-pdal,
 python-pyproj,
 python-pysal,
 python-pyspatialite,
 python-rasterio,
 python-shapely,
 python-snuggs,
 python-stetl,
 python3-affine,
 python3-fiona,
 python3-rasterio,
 python3-shapely,
 python3-snuggs,
 qgis,
 rasterlite2-bin,
 saga,
 savi,
 spatialite-bin,
 spatialite-gui,
 stetl,
 thuban,
 totalopenstation
Suggests: capaware,
 googleearth-package,
 grass-doc,
 libgeo-proj4-perl,
 libgeotiff-epsg,
 libkml-java,
 librewms,
 nco,
 ncview,
 netcdf-bin,
 opencpn,
 proj-rdnap,
 python-epr,
 python-kml,
 python-netcdf4,
 python-pyshp,
 python3-netcdf4,
 roadmap,
 roadmap-gtk2,
 roadmap-qt,
 s3dosm,
 vtp
Description: Geographic Information Systems (GIS) workstation
 This task sets up your system to be a GIS workstation to process
 geographical information and make maps.
