## debian-gis 0.0.13

=== debian/changelog ===
debian-gis (0.0.13) unstable; urgency=medium

  * tasks/devel:
    - Add python{,3}-cartopy
    - Drop libhdf4g-dev (transitional package)
    - Add libmapbox-{variant,geometry,wagyu}-dev
  * tasks/gps
    - Add viking
  * tasks/osm:
    - Drop openstreetmap-map-icons-*
    - Drop josm-plugins
    - Drop creepy
  * tasks/web:
    - Add php-geos
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Jul 2017 19:45:16 +0200
