=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: misc
 Priority: extra
 Build-Depends-Indep: blends-dev (>= 0.6.15)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/blends/projects/gis.git
 Vcs-Git: https://anonscm.debian.org/git/blends/projects/gis.git
 Homepage: https://pkg-grass.alioth.debian.org/
@@ -24,7 +24,7 @@
 Package: gis-data
 Section: metapackages
 Architecture: all
-Depends: gis-tasks (= ${binary:Version})
+Depends: gis-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: gmt-dcw,
  gmt-gshhg-low
 Suggests: gmt-gshhg-full,
@@ -36,7 +36,7 @@
 Package: gis-devel
 Section: metapackages
 Architecture: all
-Depends: gis-tasks (= ${binary:Version})
+Depends: gis-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: grass-dev,
  libcgal-dev,
  libcitygml-dev,
@@ -66,7 +66,6 @@
  libgts-dev,
  libhdf4-alt-dev,
  libhdf4-dev,
- libhdf4g-dev,
  libhdf5-dev,
  libhdf5-mpi-dev,
  libhdf5-mpich-dev,
@@ -78,6 +77,7 @@
  liblas-c-dev,
  liblas-dev,
  liblwgeom-dev,
+ libmapbox-variant-dev,
  libmapnik-dev,
  libmapserver-dev,
  libmarble-dev,
@@ -132,19 +132,23 @@
 Suggests: libgeoapi-java,
  libkmlframework-java,
  liblaszip-dev,
+ libmapbox-geometry-dev,
+ libmapbox-wagyu-dev,
  libmapcache-dev,
  libossimgui-dev,
  libossimplanet-dev,
  libossimplanetqt-dev,
  libwms-dev,
- python-cf
+ python-cartopy,
+ python-cf,
+ python3-cartopy
 Description: Geographic Information Systems (GIS) development
  This task sets up your system for GIS development.
 
 Package: gis-gps
 Section: metapackages
 Architecture: all
-Depends: gis-tasks (= ${binary:Version})
+Depends: gis-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: foxtrotgps,
  gpsbabel,
  gpsd,
@@ -163,7 +167,8 @@
 Suggests: gpscorrelate,
  gpscorrelate-gui,
  gpsdrive,
- navit-graphics-gtk-drawing-area
+ navit-graphics-gtk-drawing-area,
+ viking
 Description: GPS related programs
  Set of Debian packages which are dealing with GPS devices
  and data.
@@ -171,7 +176,7 @@
 Package: gis-osm
 Section: metapackages
 Architecture: all
-Depends: gis-tasks (= ${binary:Version})
+Depends: gis-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: gir1.2-osmgpsmap-1.0,
  gosmore,
  gpsprune,
@@ -221,11 +226,9 @@
  viking
 Suggests: alacarte-map-server,
  cascadenik,
- creepy,
  gebabbel,
  gpscorrelate,
  gpscorrelate-gui,
- josm-plugins,
  libjs-openlayers3,
  libosm-gary68-perl,
  libreadosm-dev,
@@ -233,7 +236,6 @@
  node-leaflet-hash,
  node-openlayers,
  node-osmium,
- openstreetmap-map-icons-classic | openstreetmap-map-icons-scalable | openstreetmap-map-icons-square,
  osmembrane,
  osmium-contrib,
  osrm,
@@ -249,7 +251,7 @@
 Package: gis-remotesensing
 Section: metapackages
 Architecture: all
-Depends: gis-tasks (= ${binary:Version})
+Depends: gis-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: dans-gdal-scripts,
  gdal-bin,
  libepr-api2-dev,
@@ -305,7 +307,7 @@
 Package: gis-statistics
 Section: metapackages
 Architecture: all
-Depends: gis-tasks (= ${binary:Version})
+Depends: gis-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: hyantesite,
  r-cran-deldir,
  r-cran-fields,
@@ -327,7 +329,7 @@
 Package: gis-web
 Section: metapackages
 Architecture: all
-Depends: gis-tasks (= ${binary:Version})
+Depends: gis-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: cgi-mapserver,
  libapache2-mod-mapcache,
  mapcache-tools,
@@ -344,6 +346,7 @@
 Suggests: mapcache-cgi,
  musmap,
  node-kosmtik,
+ php-geos,
  php-mapscript,
  postgresql-9.6-pgrouting,
  pycsw,
@@ -358,7 +361,7 @@
 Package: gis-workstation
 Section: metapackages
 Architecture: all
-Depends: gis-tasks (= ${binary:Version})
+Depends: gis-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: avce00,
  e00compr,
  epsilon-bin,
