## debian-gis 0.0.14

=== debian/changelog ===
debian-gis (0.0.14) unstable; urgency=medium

  [ Bas Couwenberg ]
  * tasks/osm:
    - Drop gosmore
  * tasks/web:
    - Update pgrouting dependency for postgresql 10.
  * Change priority from extra to optional.
  * Bump Standards-Versiont to 4.1.1, changes: priority.

  [ Antonio Valentino ]
  * Depend on libepr-api-dev instead of the transitional dummy package
    libepr-api2-dev in tasks/remotesensing and tasks/devel
  * tast/remotesensing
    - Drop nest, best and bestgui (outdated and non longed maintained
      upstream)
    - Add a new entry for SNAP
    - Update adore-doris URL and description
    - Update URL of python-bufr and points2grid
    - Remove .0 from (GPL-2) license short name (imcorr)
    - Update and move to top entries for pyresample, pykdtree,
      pyorbital, pycoast, mipp and mpop (now are in the main archive)
    - Add dependency from monteverdi, python-otb and libotb-dev
    - Improved getorb description
    - Re-order and re-format the task file

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 30 Sep 2017 11:24:14 +0200
