=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
            Andreas Tille <tille@debian.org>,
            Bas Couwenberg <sebastic@debian.org>
 Section: misc
-Priority: extra
+Priority: optional
 Build-Depends-Indep: blends-dev (>= 0.6.15)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/blends/projects/gis.git
 Vcs-Git: https://anonscm.debian.org/git/blends/projects/gis.git
 Homepage: https://pkg-grass.alioth.debian.org/
@@ -44,7 +44,7 @@
  libcvaux-dev,
  libdap-dev,
  libemos-dev,
- libepr-api2-dev,
+ libepr-api-dev,
  libepsilon-dev,
  libfreexl-dev,
  libfyba-dev,
@@ -77,7 +77,9 @@
  liblas-c-dev,
  liblas-dev,
  liblwgeom-dev,
+ libmapbox-geometry-dev,
  libmapbox-variant-dev,
+ libmapbox-wagyu-dev,
  libmapnik-dev,
  libmapserver-dev,
  libmarble-dev,
@@ -132,8 +134,6 @@
 Suggests: libgeoapi-java,
  libkmlframework-java,
  liblaszip-dev,
- libmapbox-geometry-dev,
- libmapbox-wagyu-dev,
  libmapcache-dev,
  libossimgui-dev,
  libossimplanet-dev,
@@ -161,13 +161,13 @@
  navit,
  navit-gui-gtk,
  obdgpslogger,
- openbmap-logger,
  qlandkartegt,
  qmapshack
 Suggests: gpscorrelate,
  gpscorrelate-gui,
  gpsdrive,
  navit-graphics-gtk-drawing-area,
+ openbmap-logger,
  viking
 Description: GPS related programs
  Set of Debian packages which are dealing with GPS devices
@@ -178,7 +178,6 @@
 Architecture: all
 Depends: gis-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: gir1.2-osmgpsmap-1.0,
- gosmore,
  gpsprune,
  gpxviewer,
  imposm,
@@ -254,9 +253,11 @@
 Depends: gis-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: dans-gdal-scripts,
  gdal-bin,
- libepr-api2-dev,
+ libepr-api-dev,
  libgdal-dev,
  libossim-dev,
+ libotb-dev,
+ monteverdi,
  ossim-core,
  otb-bin,
  otb-bin-qt,
@@ -264,13 +265,13 @@
  python-gdal,
  python-mipp,
  python-mpop,
+ python-otb,
  python-pycoast,
  python-pykdtree,
  python-pyorbital,
- python-pyresample
+ python-pyresample,
+ snap
 Suggests: adore-doris,
- best,
- bestgui,
  doris,
  eolisa,
  getorb,
@@ -282,7 +283,6 @@
  mapready,
  nco,
  ncview,
- nest,
  netcdf-bin,
  openev,
  opticks,
@@ -348,7 +348,7 @@
  node-kosmtik,
  php-geos,
  php-mapscript,
- postgresql-9.6-pgrouting,
+ postgresql-10-pgrouting,
  pycsw,
  tilemill,
  tinyows
