## debian-gis 0.0.15

=== debian/changelog ===
debian-gis (0.0.15) unstable; urgency=medium

  * tasks/devel:
    - Add libgeo-shapelib-perl
  * tasks/workstation:
    - Add libgeo-shapelib-perl
    - Add python{,3}-cftime
  * Update control fields for Salsa.
  * Update copyright format URL to use HTTPS.
  * Bump Standards-Version to 4.1.5, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Jul 2018 16:08:59 +0200
