## debian-gis 0.0.16

=== debian/changelog ===
debian-gis (0.0.16) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.
  * tasks/workstation:
    - Add libsqlite3-mod-rasterlite2
    - Add libsqlite3-mod-spatialite
    - Add libsqlite3-mod-virtualpg
  * tasks/gps:
    - Drop qlandkartegt
  * tasks/osm:
    - Drop qlandkartegt
  * tasks/web:
    - Update pgrouting dependency for postgresql-11.
  * Bump Standards-Version to 4.2.1, no changes.

  [ Antonio Valentino ]
  * tasks/remotesensing:
    - Add sentinelsat
    - Add satpy

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 14 Oct 2018 16:05:13 +0200
