=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: misc
 Priority: optional
 Build-Depends-Indep: blends-dev (>= 0.6.15)
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/blends-team/gis
 Vcs-Git: https://salsa.debian.org/blends-team/gis.git
 Homepage: https://debian-gis-team.pages.debian.net/
@@ -181,7 +181,6 @@
             navit,
             navit-gui-gtk,
             obdgpslogger,
-            qlandkartegt,
             qmapshack
 Suggests: gpscorrelate,
           gpscorrelate-gui,
@@ -236,7 +235,6 @@
             python3-osmapi,
             python3-overpass,
             python3-overpy,
-            qlandkartegt,
             rel2gpx,
             routino,
             sosi2osm,
@@ -292,6 +290,7 @@
             python-pykdtree,
             python-pyorbital,
             python-pyresample,
+            sentinelsat,
             snap
 Suggests: adore-doris,
           doris,
@@ -317,6 +316,7 @@
           polsarpro,
           pyaps,
           python-bufr,
+          python3-satpy,
           roipac,
           snaphu,
           varres
@@ -371,7 +371,7 @@
           node-kosmtik,
           php-geos,
           php-mapscript,
-          postgresql-10-pgrouting,
+          postgresql-11-pgrouting,
           pycsw,
           tilemill,
           tinyows,
@@ -442,3 +442,4 @@
             python3-rasterio,
             python3-shapely,
             python3-snuggs,
+            qgis,
