## debian-gis 0.0.16+nmu1

=== debian/changelog ===
debian-gis (0.0.16+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:13:54 +0800
