## debian-gis 0.0.17

=== debian/changelog ===
debian-gis (0.0.17) unstable; urgency=medium

  * tasks/devel:
    - Change libogdi3.2-dev to libogdi-dev
    - Drop liblwgeom-dev
    - Change python-pysal to python3-pysal
    - Drop python-cligj
    - Drop python-geojson
    - Drop python-rtree
    - Change python-mapbox-vector-tile to python3-mapbox-vector-tile
    - Change python-cartopy to python3-cartopy
  * tasks/gps:
    - Add gpxsee
    - Remove gpsdrive
  * tasks/osm:
    - Drop python-osmapi
    - Drop python-overpass
    - Drop python-overpy
    - Change python-pyosmium to python3-pyosmium
  * tasks/remotesensing:
    - Change python-gdal to python3-gdal
    - Change python-epr to python3-epr
    - Change python-otb to python3-otb
    - Change python-pyresample to python3-pyresample
    - Change python-pykdtree to python3-pykdtree
    - Change python-pyorbital to python3-pyorbital
    - Change python-pycoast to python3-pycoast
  * tasks/web:
    - Change python-mapscript to python3-mapscript
    - Change python-owslib to python3-owslib
  * tasks/workstation:
    - Drop python-pyspatialite
    - Drop libgeotiff-epsg
    - Drop libkml swig bindings
    - Change python-pdal to python3-pdal
    - Change python-gdal to python3-gdal
    - Change python-mapnik to python3-mapnik
    - Drop python-cftime & python-netcdf4
    - Change python-epr to python3-epr
    - Change python-pyshp to python3-pyshp
    - Change python-pyproj to python3-pyproj
    - Change python-geolinks to python3-geolinks
    - Drop python-rasterio
    - Drop python-affine
    - Drop python-fiona
    - Drop python-snuggs
    - Drop python-shapely
    - Change python-geopandas to python3-geopandas
    - Change python-descartes to python3-descartes
    - Change python-pysal to python3-pysal
    - Drop python-stetl
    - Drop thuban
  * Bump Standards-Version to 4.4.0, no changes.
  * Add ${misc:Depends} to gis-tasks.
  * Add versioned build dependency on debhelper.
  * Add gbp.conf to use --source-only-changes by default.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Jul 2019 19:19:05 +0200
