=== debian/control ===
--- 
+++ 
@@ -6,15 +6,17 @@
            Bas Couwenberg <sebastic@debian.org>
 Section: misc
 Priority: optional
-Build-Depends-Indep: blends-dev (>= 0.6.15)
-Standards-Version: 4.2.1
+Build-Depends-Indep: blends-dev (>= 0.6.15),
+                     debhelper (>= 9)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/blends-team/gis
 Vcs-Git: https://salsa.debian.org/blends-team/gis.git
 Homepage: https://debian-gis-team.pages.debian.net/
 
 Package: gis-tasks
 Architecture: all
-Depends: tasksel
+Depends: tasksel,
+         ${misc:Depends}
 Description: Debian GIS tasks for tasksel
  This package provides Debian GIS tasks in tasksel.
  .
@@ -92,7 +94,6 @@
             libkml-dev,
             liblas-c-dev,
             liblas-dev,
-            liblwgeom-dev,
             libmapbox-geometry-dev,
             libmapbox-variant-dev,
             libmapbox-wagyu-dev,
@@ -103,7 +104,6 @@
             libnetcdf-cxx-legacy-dev,
             libnetcdf-dev,
             libnetcdff-dev,
-            libogdi3.2-dev,
             libopencv-calib3d-dev,
             libopencv-contrib-dev,
             libopencv-core-dev,
@@ -133,16 +133,13 @@
             libudunits2-dev,
             paraview-dev,
             pktools-dev,
-            python-cligj,
             python-geohash,
-            python-geojson,
             python-liblas,
-            python-mapbox-vector-tile,
             python-modestmaps,
-            python-pysal,
-            python-rtree,
             python3-cligj,
             python3-geojson,
+            python3-mapbox-vector-tile,
+            python3-pysal,
             python3-rtree,
             ruby-hdfeos5,
             ruby-netcdf
@@ -153,12 +150,12 @@
           libkmlframework-java,
           liblaszip-dev,
           libmapcache-dev,
+          libogdi-dev,
           libopencv-gpu-dev,
           libossimgui-dev,
           libossimplanet-dev,
           libossimplanetqt-dev,
           libwms-dev,
-          python-cartopy,
           python-cf,
           python3-cartopy
 Description: Geographic Information Systems (GIS) development
@@ -184,7 +181,7 @@
             qmapshack
 Suggests: gpscorrelate,
           gpscorrelate-gui,
-          gpsdrive,
+          gpxsee,
           navit-graphics-gtk-drawing-area,
           openbmap-logger,
           viking
@@ -219,7 +216,6 @@
             node-mgrs,
             node-proj4,
             node-rbush,
-            openstreetmap-carto,
             osm2pgrouting,
             osm2pgsql,
             osmcoastline,
@@ -228,13 +224,10 @@
             osmosis,
             osmpbf-bin,
             python-imposm-parser,
-            python-osmapi,
-            python-overpass,
-            python-overpy,
-            python-pyosmium,
             python3-osmapi,
             python3-overpass,
             python3-overpy,
+            python3-pyosmium,
             rel2gpx,
             routino,
             sosi2osm,
@@ -254,6 +247,7 @@
           node-leaflet-hash,
           node-openlayers,
           node-osmium,
+          openstreetmap-carto,
           osmembrane,
           osmium-contrib,
           osrm,
@@ -281,26 +275,31 @@
             ossim-core,
             otb-bin,
             otb-bin-qt,
-            python-epr,
-            python-gdal,
             python-mipp,
             python-mpop,
-            python-otb,
-            python-pycoast,
-            python-pykdtree,
-            python-pyorbital,
-            python-pyresample,
-            sentinelsat,
-            snap
+            python3-epr,
+            python3-gdal,
+            python3-geotiepoints,
+            python3-hdf4,
+            python3-otb,
+            python3-pycoast,
+            python3-pygac,
+            python3-pykdtree,
+            python3-pyorbital,
+            python3-pyresample,
+            python3-pyspectral,
+            sentinelsat
 Suggests: adore-doris,
           doris,
           eolisa,
+          esa-snap,
           getorb,
           giant,
           gmtsar,
           googleearth-package,
           gsdview,
           imcorr,
+          isce2,
           mapready,
           nco,
           ncview,
@@ -315,7 +314,7 @@
           points2grid,
           polsarpro,
           pyaps,
-          python-bufr,
+          python3-bufr,
           python3-satpy,
           roipac,
           snaphu,
@@ -331,8 +330,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          gis-tasks (= ${source:Version})
-Recommends: hyantesite,
-            r-cran-deldir,
+Recommends: r-cran-deldir,
             r-cran-fields,
             r-cran-mapdata,
             r-cran-mapproj,
@@ -341,7 +339,8 @@
             r-cran-sp,
             r-cran-spatstat,
             r-cran-spdep
-Suggests: r-cran-gpclib,
+Suggests: hyantesite,
+          r-cran-gpclib,
           r-cran-gstat,
           r-cran-pbsmapping,
           r-cran-tripack
@@ -359,13 +358,13 @@
             mapcache-tools,
             mapproxy,
             mapserver-bin,
-            python-mapscript,
-            python-owslib,
+            python3-owslib,
             pywps,
             qgis-server,
             routino-www,
             tilecache,
-            tilestache
+            tilestache,
+            twms
 Suggests: mapcache-cgi,
           musmap,
           node-kosmtik,
@@ -373,9 +372,9 @@
           php-mapscript,
           postgresql-11-pgrouting,
           pycsw,
+          python3-mapscript,
           tilemill,
-          tinyows,
-          twms
+          tinyows
 Description: Present geographic information via web map server
  Debian packages which are dealing with geographical information
  to be presented for the web on so called map tile servers.  These
@@ -422,24 +421,25 @@
             pprepair,
             prepair,
             proj-bin,
-            python-affine,
-            python-descartes,
-            python-fiona,
-            python-gdal,
-            python-geolinks,
-            python-geopandas,
-            python-mapnik,
-            python-pdal,
-            python-pyproj,
-            python-pysal,
-            python-pyspatialite,
-            python-rasterio,
-            python-shapely,
-            python-snuggs,
-            python-stetl,
             python3-affine,
+            python3-descartes,
             python3-fiona,
+            python3-gdal,
+            python3-geolinks,
+            python3-geopandas,
+            python3-mapnik,
+            python3-pyproj,
+            python3-pysal,
             python3-rasterio,
             python3-shapely,
             python3-snuggs,
             qgis,
+            rasterlite2-bin,
+            saga,
+            savi,
+            spatialite-bin,
+            spatialite-gui,
+            stetl,
+            totalopenstation
+Suggests: capaware,
+          googleearth-package,
